import request from "@/utils/request";

// 查询 项目 网关/子设备
export function listProjectDevice(query) {
  return request({
    url: "/iot/device/getProjectDeviceList",
    method: "get",
    params: query
  });
}

// 查询 项目 型号
export function listProjectModel(query) {
  return request({
    url: "/iot/model/getProjectModelList",
    method: "get",
    params: query
  });
}

// 查询 项目 子设备 表格 列
export function listProjectTableFilter(query) {
  return request({
    url: "/iot/dev/prod/fun/tableHeader",
    method: "get",
    params: query
  });
}
